
group 0 {
    tests 1-2;
    score 0;
}



group 1 {
    tests 3-10;
    score 20;
}


group 2 {
    tests 11-20;
    score 20; requires 0, 1;

}

group 3 {
    tests 21-25;
    score 10;

}


group 4 {
    tests 26-35;
    score 20; requires 0, 1, 2;

}
group 5 {
    tests 36-45;
    score 30; requires 0, 1, 2, 3, 4;

}



